local function loaded()
	if tes3.getGlobal("dd19rebirth") then -- Ebonheart Underworks detected
		if tes3.getGlobal("MR_RM_House") then -- Rebirth detected
			tes3.setGlobal("dd19rebirth", 1) -- set Ebonheart Underworks rebirth flag on
		else
			tes3.setGlobal("dd19rebirth", 0) -- set Ebonheart Underworks rebirth flag off
		end
		if tes3.getGlobal("dd19rebirthConfig") then
			tes3.setGlobal("dd19rebirthConfig", 1) -- set Ebonheart Underworks configuration done
		end
	end
end	
event.register("loaded", loaded)
